schemaVersion: "1.0"
pattern:
  id: "cdb228eccc12b4b1dea20d9d"
  className: "ch.nevis.admin.v4.plugin.nevisauth.patterns2.GenericAuthenticationStep"
  name: "Redirect_to_IDVerification"
  label: "LOA"
  notes: "insuficient loa assertion redirecting to agov.me"
  properties:
    authStatesFile: "res://cdb228eccc12b4b1dea20d9d#authStatesFile"
    parameters: "var://service_provider_state-template-parameters"
    onSuccess:
    - "pattern://9a8294b080ea769d22924af0"
    onFailure:
    - "pattern://4c65de021d362462324a3a5f"
    resources: "res://cdb228eccc12b4b1dea20d9d#resources"
